{{ define "content" }}
  <h2>Edit Tier: {{ .Type.String }}</h2>
  <form action="/weights/{{ .ID }}" method="POST">
		<div class="form-group">
			<label for="type">Type</label>
      <input name="type" type="text" class="form-control" id="type" value="{{ .Type.String }}">
		</div>
		<div class="form-group">
			<label for="percentage">Percentage</label>
      <input name="percentage" type="number" class="form-control" id="name" value="{{ .Percentage }}">
		</div>
		<button type="submit" class="btn btn-primary">Submit</button>
	</form>
{{ end }}
